# Language translations for ubl-settings-kernel package.
# Copyright (C) 2025, UBTech LLC
# This file is distributed under the same license as the ubl-settings-kernel.kernel-list-addon.csv package.
# UBLinux Team <info@ublinux.com>, 2025
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: ubl-settings-kernel 1.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2025-05-22 16:12+0600\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

msgid "DESCRIPTION"
msgstr ""

msgid "The Linux kernel headers v5.15"
msgstr ""

msgid "The Linux kernel docs v5.15"
msgstr ""

msgid "The Linux kernel DKMS modules v5.15 : v4l2loopback, rtl88x2bu, r8125, rtl8192eu"
msgstr ""

msgid "The Linux kernel DKMS modules v5.15 : r8168-8136"
msgstr ""

msgid "The Linux kernel headers v6.1"
msgstr ""

msgid "The Linux kernel docs v6.1"
msgstr ""

msgid "The Linux kernel DKMS modules v6.1 : v4l2loopback, rtl88x2bu, r8125, rtl8192eu"
msgstr ""

msgid "The Linux kernel DKMS modules v6.1 : r8168-8136"
msgstr ""

msgid "The Linux kernel headers v6.6"
msgstr ""

msgid "The Linux kernel docs v6.6"
msgstr ""

msgid "The Linux kernel DKMS modules v6.6 : v4l2loopback, rtl88x2bu, r8125, rtl8192eu"
msgstr ""

msgid "The Linux kernel DKMS modules v6.6 : r8168-8136"
msgstr ""
